using System;
using System.Collections.Generic;
using System.Text;

namespace PhilExample.Interfaces
{
    public interface IForegroundTCPDelegate
    {
        string GetForegroundNotificationTitle { get; }
        string GetForegroundNotificationDescription { get; }
        void ReceiveLoop();
        void OnForegroundStop();
    }
}
